Subject: Re: Cheap framegrabbers

From: Hurf Sheldon <[email-masked]>
Date: Fri, 16 Feb 96 9:05:23 EST

Thought the low bucks video solutioneers would like to see this (includes me)
I have no idea if it can be adapted to several fps but know how people like
to play with things...
hurf
From The Jan issue of RayTracingNews
<ftp://ftp-graphics.stanford.edu/pub/Graphics/RTNews/html/rtnv9n1.html>
Eric Haines said:
There was The only fun computer toy I have bought recently is 
the Snappy Video Snapshot (on the web at
http://www.play.com/pages/snaphead.html). What a cute thing: for
about $200 or less it is a phaser sized box with a 9 volt battery 
which plugs into your parallel port and hooks up to a video camera,
VCR, or TV. Bring up the software and you can capture video shots on 
your computer at three different resolutions and up to 24 bits of color. 
It is fast to install and use (though catching exactly the right shot
from a video can take a few tries). Also, it comes with Gryphon Morph,
a nice image morphing package, and Fauve Matisse "lite", a reasonable 
natural paint program. It is pretty easy to take pictures of friends,
pull them in, then morph one into the other. Why am I talking about it here?
Because it is also a pretty good way to scan in materials and photos for 
use as textures. When you use a perfectly still video image you can up 
the scanning quality within Snappy's software and multiple frames are blended
and filtered to give pretty sharp images. It beats a flatbed scanner for cost,
speed (faster than a scanner, and no waiting to get film developed),
and amount of desktop real estate it takes. 

--
     Hurf Sheldon, Research Systems       email: [email-masked]
     Program of Computer Graphics	  voice:607 255 6713 fax:607 255 0806
     580 Rhodes Hall, Cornell University  http://www.graphics.cornell.edu/~hurf/
     Ithaca, N.Y. 14853